We just GoLive API Rate Limits. Please follow up
curl --location 'https://api.omisell.com/api/v2/public/order/add' \
--header 'Seller-ID;' \
--header 'Country;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"shop_id": 12345,
"order_number": "ORD-2026-0001",
"created_time": 1788300000,
"approve": true,
"pickup_id": 6789,
"currency": "VND",
"shipping_fee": "30000",
"order_note": "Deliver during office hours",
"receiver": {
"fullname": "Nguyễn Văn A",
"phone": "0900000000",
"email": "[email protected]",
"address": "123 Đường X",
"subdistrict_name": "Phường Bồ Đề",
"district_name": "Quận Long Biên",
"province_name": "Hà Nội",
"zip_code": "100000",
"country": "VN"
},
"invoice_information": {
"code": "0312345678",
"company": "Công ty ABC",
"fullname": "Nguyễn Văn A",
"phone": "0900000000",
"email": "[email protected]",
"address": "1 Đường Y",
"district_name": "Quận 1",
"province_name": "TP. Hồ Chí Minh",
"country": "VN"
},
"payment_information": [
{
"payment_type": 1,
"payment_status": 100,
"amount": 449000
}
],
"items": [
{
"sku": "AT-COTTON-001-DO-M",
"quantity": 2,
"sale_price": 250000,
"discounted_sale_price": 199000
},
{
"sku": "BGN-500",
"quantity": 1,
"sale_price": 350000,
"discounted_sale_price": 350000
}
]
}'{
"data": {
"completed_time": 0.0,
"created_time": 1786683260.0,
"escrow_release_time": 0.0,
"external_information": {
"cart_id": null
},
"fulfilled_time": 0.0,
"invoice_information": {
"code": null,
"company": null,
"fullname": "Nguyen Van A",
"email": "[email protected]",
"phone": "0900000000",
"address": null,
"zip_code": null,
"commune": null,
"district": null,
"province": null,
"country": null
},
"is_fulfilled": false,
"omisell_created_time": 1786683261.0,
"omisell_order_number": "ODVN260814980325FB",
"order_note": "Example product.",
"order_number": "EXAMPLE-ORDER-0001",
"order_type": "normal",
"parcels": [
{
"package_number": "1",
"pickup_id": 38472,
"shipping_fee": 0,
"catalogue_items": [
{
"catalogue_sku": "EXAMPLE-SKU-0001",
"product_name": null,
"quantity": 1,
"weight": 0,
"original_price": 250000.0,
"discounted_price": 199000.0,
"is_gift": false,
"discount_seller": 51000.0,
"discount_platform": 0.0,
"voucher_seller": 0.0,
"voucher_platform": 0.0,
"warehouse_code": ""
}
],
"inventory_items": []
}
],
"payment_information": [
{
"origin_payment_method": "",
"payment_method": "1",
"payment_method_name": "Giao hàng thu tiền (CoD)",
"transaction_amount": 199000.0,
"transaction_status": 200,
"transaction_status_name": "Đã thanh toán",
"transaction_code": "PV260814803A24AE",
"transaction_external_code": "",
"transaction_reference": "",
"transaction_time": 1786683260.0,
"transaction_note": ""
}
],
"platform": "tiktok",
"platform_name": "Tiktok Shop",
"receiver": {
"fullname": "Nguyen Van A",
"email": "[email protected]",
"phone": "0900000000",
"address": "123 Example Street",
"country": "VN",
"zip_code": null,
"province": "Hà Nội",
"province_id": 466589,
"district": "Phường Bồ Đề",
"district_id": 47349,
"subdistrict_name": null,
"subdistrict_id": null
},
"seller_id": 27001999,
"seller_voucher_code": [],
"shipped_time": 0.0,
"shipping_information": {
"origin_shipping_fee": 0,
"buyer_shipping_fee": 0,
"seller_shipping_fee": 0,
"platform_ship_rebate": 0,
"seller_ship_rebate": 0,
"wrong_weight_adjustment": 0
},
"shop_id": 34251,
"shop_name": "SANDBOX7413243897012717317",
"status_id": 200,
"status_name": "Mới",
"updated_time": 1786683261.0
},
"error": false,
"error_code": 200,
"attr_error": null,
"messages": "",
"request_id": "6a7e9f7dd23299d2e7a4a24b"
}